.allowed-container {
    margin-top: -8px;
    background-color: #F8F8F8;
    height: 82px;
    width: 510px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: -34px;
}
.allowed-container img {
    margin-bottom: 11px;
}
.allowed-members-text p  {
    color: #4F4F4F;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 18px;
    text-align: center;
    font-family: "DM Sans";
    margin-bottom: 0px;
}
.hp-box {
    background-color: unset;
}

@media (max-width: 979.98px) {
    .allowed-container {
        height: auto;
        width: 510px;
        margin-bottom: -4px;
        margin-top: 28px;
    }
    .allowed-container img {
        margin-bottom: 12px;
}
    .helpbox-container {
        bottom: -45px;
    }
    .allowed-members-text  p{
      	font-size: 12px;
    	line-height: 16px;
    }
}
@media (max-width: 767.98px) {
    .allowed-container {
        width: 286px;
        margin-bottom:45px;
        margin-top: 24px;
    }
    .allowed-members-text p {
        font-size: 10px;
        line-height: 13px;
        margin-bottom: 0px;
    }
    .helpbox-container {
        bottom: 0;
        background-color: #005C95;
    }
}
